Subject: Ticket Assigned - Wrong Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:09:13 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Delivery  Dear Representative,

This is to bring it to your attention that I received a wrong parcel by mistake.

I am Kalpa Medarametla live in Dubai,I happened to receive a parcel and apparently I was expecting parcel too and I noticed that it’s not mine. Please be noted that I opened the parcel assuming it’s mine. Kindly arrange for return pickup. 

My address: #111, Building 68, Street 5, Discovery Gardens,Dubai.Contact No: +971-509522401.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1749366